Bug 244513 - k3b: 3 entries in Gnome menu, two in ".hidden" folder
Summary: k3b: 3 entries in Gnome menu, two in ".hidden" folder
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: k3b   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Rex Dieter
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On: 245190
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-16 13:25 UTC by Peter Bieringer
Modified: 2007-11-30 22:12 UTC (History)
2 users (show)

Fixed In Version: 1.0.1-1.fc7.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-27 03:54:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Bieringer 2007-06-16 13:25:05 UTC
Description of problem:
k3b causes 3 entries in Gnome menu, two in ".hidden" folder, one in related location

Version-Release number of selected component (if applicable):
k3b-1.0.1-1.fc7

How reproducible:
After installation

Comment 1 Rex Dieter 2007-06-16 13:59:46 UTC
gnome has a toplevel menu named .hidden?  That's odd.  Or am I missing something?  

Spose we could add
Hidden=true
to items in the .hidden folder for paranoia.

Would that do the trick?

Comment 2 Peter Bieringer 2007-06-16 14:06:04 UTC
I finally find the files:

/usr/share/applnk/.hidden/k3b-iso.desktop
/usr/share/applnk/.hidden/k3b-cue.desktop

After applying your solution, the two entries disappear instantly.

Comment 3 Rex Dieter 2007-06-19 20:21:40 UTC
fixed in devel/rawhide,
%changelog
* Sat Jun 16 2007 Rex Dieter <rdieter[AT]fedoraproject.org> - 0:1.0.1-4
- k3b-iso.desktop,k3b-cue.desktop: +NoDisplay=True (#244513)


Comment 4 Rex Dieter 2007-06-21 15:27:44 UTC
fyi, related to (possible) gnome-menus regression, bug #245190

Comment 5 Fedora Update System 2007-06-21 20:02:02 UTC
k3b-1.0.1-1.fc7.2 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2007-06-27 03:54:15 UTC
k3b-1.0.1-1.fc7.2 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.